// Create Element.remove() function if not exist
if (!('remove' in Element.prototype)) {
    Element.prototype.remove = function () {
        if (this.parentNode) {
            this.parentNode.removeChild(this);
        }
    };
}

$(function () {

    let parallax = skrollr.init({
        forceHeight: false
    });

    if (parallax.isMobile()) {
        parallax.destroy();
    }

    window.sr = ScrollReveal();

    sr.reveal('.reveal', {
        reset: true
    });

    lightbox.option({
        'resizeDuration': 100,
        'wrapAround': true
    });
});
